﻿/*default*/
*{
	word-wrap:break-word;
	margin:0;
	padding:0;
	list-style:none;
}
body{
	margin:0;
	font:12px Arial, Helvetica, sans-serif,"宋体";
	background:#15396E;
	color:#444;
}
input,select,textarea,button,img{
	font:12px Arial, Helvetica, sans-serif,"宋体";
	

}
input,select,textarea{
	padding:3px;
}
img,fieldset{
	border:0;
}
table{
	border-collapse:collapse;
}
th{
	font-weight:400;
}
em{
	font-style:normal;
}
a{
	color:#5e5e5e;
	text-decoration:none;
}
a:hover{
	color:#8c0000;
	text-decoration:underline;
}
.ajax{
	position:fixed;
	z-index:8;
	top:50%;
	left:50%;
	_position:absolute;
	_top:expression(eval(documentElement.scrollTop+(documentElement.clientHeight-this.clientHeight)/2));
}

/*layout*/
#wrap{
	width:978px;
	margin:5px auto 0;
	padding-left:5px;
	padding-right:5px;
	background:#FFF;
}
#main,#sidebar,#sidebar2{
	float:left;
	width:189px;
	margin:9px 0; 
}
#main{
	width:740px;
	margin:9px 19px;
}
.column2 #main{
	width:760px;
	margin-right:0;
}
.column3b #main{
	width:590px;
	margin-right:10px;
}
.column3a #sidebar2{
	width:225px;
}
.alert{
	color:#970013;
}
#footer{
	clear:both;
	zoom:1;
	text-align:center;
	border-top:1px solid #7B797B;
}

/*header*/
H1 {
	MARGIN-TOP: 7px; WIDTH: 450px; FLOAT: left; _margin-top: 25px
}
H1 A {
	WIDTH: 317px; DISPLAY: block; HEIGHT: 42px
}
/*
H1 A {
	TEXT-INDENT: -999em; WIDTH: 317px; DISPLAY: block; BACKGROUND: url(../images/logo.jpg) no-repeat; HEIGHT: 42px
}
*/
#toplogin {
	TEXT-ALIGN: right; WIDTH: 400px; PADDING-RIGHT: 6px; MARGIN-BOTTOM: 10px; BACKGROUND: url(../images/dot_y333.png) repeat-y right 50%; FLOAT: left; HEIGHT: 35px; PADDING-TOP: 12px; 
}
#topnav {
	TEXT-ALIGN: right; WIDTH: 250px; PADDING-RIGHT: 6px; MARGIN-BOTTOM: 10px; BACKGROUND: url(../images/dot_y333.png) repeat-y right 50%; FLOAT: left; HEIGHT: 35px; PADDING-TOP: 12px
}
#topnav IMG {
	MARGIN-BOTTOM: 10px; VERTICAL-ALIGN: top; MARGIN-RIGHT: 4px
}
#topnav LI {
	DISPLAY: inline; WHITE-SPACE: nowrap
}
#tel400 {
	TEXT-ALIGN: right; PADDING-LEFT: 4px; FLOAT: right; HEIGHT: 54px; PADDING-TOP: 3px
}
#tel400 DD {
	FONT: 29px Arial
}
#mainnav {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: #15396E; HEIGHT: 32px; CLEAR: both; PADDING-TOP: 0px;
}
#mainnav li {
	padding-left:5px;padding-right:5px;height: 32px; font: normal normal 12px/32px Arial, Helvetica, sans-serif,宋体; float: left; border-right: #fff 2px solid; text-align:center;vertical-align:middle; line-height:32px;
}

#mainnav .current {
	background: #990000;HEIGHT: 32px;
}
#mainnav A {
	HEIGHT: 32px;
}
#mainnav A:link {
	COLOR: #d5d5d5; TEXT-DECORATION: none;
}
#mainnav A:visited {
	COLOR: #d5d5d5; TEXT-DECORATION: none;HEIGHT: 32px;
}
#mainnav A .current {
	COLOR: white !important; TEXT-DECORATION: none;HEIGHT: 32px;
}
#mainnav A:hover {
	COLOR: white !important; TEXT-DECORATION: none;HEIGHT: 32px;
}
#mainnav .current {
	COLOR: white !important; TEXT-DECORATION: none;HEIGHT: 32px;
}

#funcnav
{
	float: right;
	overflow: hidden;
	margin-top: -27px;
	width:100px;
}
#funcnav li
{
	float: left;
	padding: 0 0 0 0;
margin-left:-1px;
border-left:1pxsolid#D6CFCE;
}
#funcnav a
{
	color: #D6CFCE;
}

/*footer*/
#promise,#copyright{
	padding:7px;
}
#promise li{
	display:inline;
}

#footnav {
	padding:11px 0px;
}
#footnav LI {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 12px; PADDING-RIGHT: 5px; DISPLAY: inline; BACKGROUND: url(../images/dot_y333.png) repeat-y;
}
#footnav .first {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.fontbold {
	FONT-WEIGHT: bold
}

#content{
	border: 1px solid #7D7D7D;
	margin: 0 auto;
	width: 200px;
	background-color:white;display:none;
	z-index:1002;
}
#Container
{
		z-index:1002;
}
#dis
{
		z-index:1002;
}
#spanCount
{
background:url(../images/gwc.jpg) no-repeat;
text-indent:25px;
height:25px;
line-height:25px;
width:100px;
color:#3C3C3C;
}
.redFont
{
color:#7F0019;
}
.lineFont
{
	margin-left:5px;
	margin-top:5px;
	display:block;
	font-weight:bold;
    line-height:18px;
}
/*****************
table 
*/
#carinfo
{
    margin-top:-10px;
}
#carinfo tr
{
    background:url(../images/dot_x9da0a7.png) repeat-x bottom;
}
#carinfo td
{
    padding:5px;
}
#carinfo img
{
    width:48px;
    height:48px;
}
.floatRight
{
    float:right;
    margin-right:5px;
    margin-top:-5px;
}
.floatLeft
{
line-height:18px;
margin-left:5px;
margin-bottom:5px;
    float:left;
    color:#7F0019;
}
img .bot{padding-right:5px;}
.STYLE2 {font-size:12px; padding-left:8px;LINE-HEIGHT: 1.5em;}
.STYLE2 a:link, .STYLE2 a:visited{ color:#3D3D3D; text-decoration:none;}
.STYLE2 a:hover{ color:#AB0101;}
a.top:link, a.top:visited{ color:#3D3D3D; text-decoration:none;}
a.top:hover{ color:#AB0101;}
.shopping_stepnocontrol{color: #000000;font-size:14px;}
.borderLBR { 
	border-right:1px solid #787878; 
	border-bottom:1px solid #787878; 
	border-left:1px solid #787878; 
	border-top:1px solid #787878;	
}
.borderLBR TD {
	PADDING: 5px;  LINE-HEIGHT: 2em;
}

.tableStyl{ border:1px dotted #9DA0A7; border-left:none; border-right:none;border-top:none;LINE-HEIGHT: 2em;}
.tableline{ border:1px solid #9DA0A7; border-left:none; border-right:none;border-top:none;LINE-HEIGHT: 2em;}
.tabletitle {font-size: 13px;font-weight: bold;}

.tableborder { 
	border:1px solid #787878;
	
}
.tableborder TD {
	PADDING: 5px;
	LINE-HEIGHT: 1.5em;
}

a.topcurrent:link{
	color:#990000; text-decoration:none;
	font-weight:bold;
}
a.topcurrent:visited{ 
	color:#990000; text-decoration:none;
	font-weight:bold;
}
a.topcurrent:hover{ 
	color:#990000;
	font-weight:bold;
}

.buttontable{
	border:0;
	padding:0;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	cursor:pointer;
}
.buttontable td{
	border:0;
	padding:0;
}

